<html>
  <head>
    <title>Upload File</title>
  </head>
<body>
   <form enctype = "multipart/form-data" action = "/flaskapp/upload" method = "post">
     <p>Upload File: <input type = "file" name = "filename" /></p>
     <input type="password" placeholder="Token" name=token value="{{request.form.token}}">
   <p><input type = "submit" value = "Upload" /></p>
</form>
</body>
</html>
